/* ----- Обнуление ----- */

* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

:focus,
 :active {
    outline: none;
}

a:focus,
a:active {
    outline: none;
}

nav,
footer,
header,
aside {
    display: block;
}

html,
body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
    margin: 0;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: 400;
}


/* ----- Обнуление ----- */


/* ----- MAIN ----- */

html,
body {
    font-family: MullerRegular, sans-serif;
    line-height: 1.5;
    font-size: 14px;
    /*  -webkit-user-select: none;
user-select: none;*/
}


/* ----- MAIN ----- */

.new-btn-primary {
    font-size: 14px;
    font-family: 'MullerBold', sans-serif;
    color: #000;
    background-color: #e9a222;
    padding-left: 40px;
    padding-right: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #e9a222;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.new-btn-primary:hover {
    background-color: #fff;
    color: #000;
    border-color: #e9a222;
}

.event-page-content {
    margin-top: 15px;
}

.event-page-content .event__title {
    font-family: "MullerRegular";
    font-size: 18px;
    line-height: 18px;
    color: #444444;
    text-transform: uppercase;
    padding: 15px;
}

.event-page-content .event__title h1 {
    text-align: left;
    padding: 0px 0;
    font-family: MullerBold, sans-serif;
}

.event-page-content .event__title span {
    font-family: "MullerBold";
}

.event-page-content .event__image {
    margin: 15px 0;
}

.event-page-content .icon-block {
    background-color: #F7F7F7;
    padding: 10px;
    display: flex;
    flex-direction: row;
}

.event-page-content .icon-block .icon {
    margin-right: 5px;
}

.event-page-content .icon-block .icon i {
    background-color: #F36E24;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: auto 3px;
    width: 40px;
    font-size: 20px;
    text-align: center;
}

.event-page-content .icon-block .info {
    margin: auto 0;
}

.event-page-content .icon-block .info .icon-info .icon-info__title {
    font-family: "MullerRegular";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #878787;
    margin-bottom: 5px;
}

.event-page-content .icon-block .info .icon-info .icon-info__subtitle {
    font-family: "MullerBold";
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #444444;
}

.event-page-content .header {
    font-family: "MullerBold";
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    color: #444444;
    margin-top: 30px;
    padding-top: 0;
    padding-bottom: 30px;
    position: relative;
}

.event-page-content .header::after {
    position: absolute;
    left: 0;
    bottom: 15px;
    content: " ";
    width: 100px;
    height: 2px;
    background-color: #F36E24;
}

.event-page-content .discription {
    font-family: "MullerRegular";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #444444;
    text-align: justify;
}

.event-page-content .subs {
    background: #F7F7F7;
    padding: 10px 15px;
}

.event-page-content .subs .subs-blocks {
    margin-bottom: 0px;
}

.event-page-content .subs .subs-blocks .subs-block {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    margin-bottom: 0px;
}

.event-page-content .subs .subs-blocks .subs-block .title {
    font-family: 'MullerBold', sans-serif;
    text-transform: uppercase;
    font-size: 1rem;
}

.event-page-content .subs .subs-blocks .subs-block .title .text-muted {
    font-family: 'MullerRegular';
    text-transform: none;
}

.event-page-content .event-speaker {
    background: #F7F7F7;
    padding: 10px 15px;
    margin-top: 30px;
}

.event-page-content .event-speaker .blocks {
    display: flex;
    flex-direction: row;
    margin-bottom: 0;
}

.event-page-content .event-speaker .blocks .icon {
    margin-right: 20px;
}

.event-page-content .event-speaker .blocks .icon i {
    background-color: #F36E24;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: auto 3px;
    width: 40px;
    font-size: 20px;
    text-align: center;
}

.event-page-content .event-speaker .blocks .speaker-info .title {
    font-family: "MullerRegular";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #878787;
    margin-bottom: 5px;
}

.event-page-content .event-speaker .blocks .speaker-info .fio {
    font-family: "MullerBold";
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #444444;
    margin-bottom: 10px;
}

.event-page-content .event-speaker .blocks .speaker-info .bio {
    font-family: "MullerRegular";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #444444;
}

.event-page-content .event-speaker .blocks .speaker-photo {
    margin-right: 15px;
    width: 10%;
    flex-shrink: 0;
}

.event-page-content .event-speaker .blocks .speaker-photo img {
    border-radius: 50%;
    border: 1px solid #9395ac;
}

.event-page-content .event-cost .cost-blocks>li {
    position: relative;
    padding: 10px 15px;
}

.event-page-content .event-cost .cost-blocks>li:nth-child(2n+1) {
    background-color: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    z-index: 2;
}

.event-page-content .event-cost .cost-blocks>li:nth-child(2n) {
    background-color: #f7f7f7;
}


/*.event-page-content .event-cost .cost-blocks .block-secondary {
  padding: 10px 15px;
  background-color: #f7f7f7;
}
.event-page-content .event-cost .cost-blocks .block-primary {
  position: relative;
  padding: 10px 15px;
  z-index: 2;
  background-color: #fff;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
  }*/

.event-page-content .event-cost .cost-blocks .cost-block {
    display: flex;
    flex-direction: row;
}

.event-page-content .event-cost .cost-blocks .cost-block .price {
    font-family: "MullerRegular", sans-serif;
    font-size: 18px;
}

.event-page-content .event-cost .cost-blocks .cost-block .price-discription {
    font-family: "MullerBold", sans-serif;
    font-size: 18px;
}

.event-page-content .event-cost .cost-blocks .cost-block .price-subdiscription {
    font-family: "MullerRegular", sans-serif;
    font-size: 14px;
    margin-top: 5px;
}

.event-page-content .event-cost .cost-blocks .cost-block>li:first-child {
    width: 45%;
}

.event-page-content .event-cost .cost-blocks .cost-block>li:last-child {
    margin: auto;
}

@media screen and (max-width: 480px) {
    .event-page-content .event-cost .cost-blocks .cost-block {
        flex-direction: column;
    }
    .event-page-content .event-cost .cost-blocks .cost-block li:first-child {
        width: 100%;
        text-align: center;
    }
    .event-page-content .event-cost .cost-blocks .cost-block .price-discription {
        margin-bottom: 15px;
    }
}

.event-page-content .event-stock .event-stock__info {
    font-size: 1.5rem;
    color: #f36e24;
    vertical-align: super;
}

.event-page-content .event-stock .event-stock__info:hover {
    color: #ad3e00;
    transition: all 1s ease-out;
}

.event-page-content .event-stock .event-stock__block {
    padding: 15px;
    position: relative;
    background-color: #f36e24;
    color: #fff;
    font-family: 'MullerRegular';
    box-shadow: 0px 0px 10px 5px rgb(0 0 0 / 20%);
    background: linear-gradient(130deg, rgba(243, 110, 36, 1) 0%, rgb(228 115 51) 50%, rgba(243, 163, 51, 1) 80%, rgba(243, 197, 51, 1) 100%);
}

.event-page-content .event-stock .event-stock__block .event-stock__discription {
    margin-bottom: 0px;
}

.event-page-content .event-stock .event-stock__block .event-stock__discription li {
    text-align: center;
    margin-bottom: 10px;
}

.event-page-content .event-stock .event-stock__block .event-stock__discription li:first-child {
    font-family: 'MullerBold';
    text-transform: uppercase;
}

.event-page-content .event-stock .event-stock__block .event-stock__discription li:last-child {
    margin-bottom: 0;
    font-family: 'MullerBold';
    text-transform: uppercase;
    font-size: 1.25em;
    margin-top: 15px;
    text-decoration: underline;
    color: #c40058;
}

.stock-modal-header {
    background-color: #f36e24;
    color: #fff;
    font-family: 'MullerRegular';
    background: linear-gradient(130deg, rgba(243, 110, 36, 1) 0%, rgb(228 115 51) 50%, rgba(243, 163, 51, 1) 80%, rgba(243, 197, 51, 1) 100%);
}

.asside {
    margin-top: 15px;
}

.asside .header {
    font-size: 18px;
    text-transform: uppercase;
    color: #444444;
    font-family: "MullerBold";
    margin-bottom: 10px;
}

.asside .discription {
    font-family: "MullerRegular";
    font-size: 14px;
    line-height: 16px;
    color: #444444;
    text-align: justify;
    margin-bottom: 10px;
}

.asside .event-feedback {
    padding: 10px 15px;
    background-color: #f7f7f7;
}

.asside .event-feedback .coordinator .coordinator__block {
    display: flex;
    flex-direction: row;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__image {
    width: 20%;
    margin-right: 10px;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__image img {
    width: 100%;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .title {
    font-family: "MullerRegular";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #878787;
    margin-bottom: 5px;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .fio {
    font-family: "MullerBold";
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #444444;
    margin-bottom: 15px;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .contacts .contact-block {
    display: flex;
    flex-direction: row;
    margin-bottom: 5px;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .contacts .contact-block .icon {
    margin-right: 5px;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .contacts .contact-block .icon i {
    background-color: #F36E24;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .contacts .contact-block .link {
    color: #725b90;
}

.asside .event-feedback .coordinator .coordinator__block .coordinator__info .info-block .contacts .contact-block :last-child {
    display: flex;
    align-items: center;
}

.btn-kadis-secondary {
    color: #fff;
    background-color: #725B90;
    border-color: #725B90;
    border-radius: 10px;
    font-family: "MullerBold";
    text-transform: uppercase;
}

.btn-kadis-outline-secondary {
    color: #725B90;
    background-color: #ffffff;
    border-color: #725B90;
    border-radius: 10px;
    font-family: "MullerBold";
    text-transform: uppercase;
}

.collapse-link {
    cursor: pointer;
    color: #f36e24 !important;
    display: inline-block;
    margin: 10px 0;
    padding: 0 15px;
}

.collapse-link:hover {
    text-decoration: underline !important;
}

.collapse-link:after {
    content: " "!important;
}

.collapsing {
    transition: all 1s ease-out;
}

#viewdetails,
#viewdetails2 {
    transition: all 1s ease-out 0s;
}

.rating {
    background: linear-gradient(133deg, #FFBE30 0%, #FF3E00 100%);
    padding: 15px;
    margin-bottom: 1rem;
}

.rating .rating__text {
    color: #FFFFFF;
    font-family: 'MullerBold';
    font-size: 1.35rem;
    text-align: center;
    max-width: 80%;
    margin: auto;
}

.rating .rating__numb {
    font-size: 2rem;
    color: #fff;
    font-family: 'MullerBold';
    line-height: 20px;
    margin-right: 0.25rem;
}

.rating .rating__reviews {
    color: #FFFFFF;
    font-family: 'MullerRegular';
    font-size: 1rem;
    text-align: center;
    margin-bottom: 0;
}

.rating .rating__stars {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 15px 0 5px 0;
}

.rating .rating__stars .rating__star {
    font-size: 1.75rem;
    color: #fff;
}

.event-registration-form-container {
    padding: 0px !important;
    font-family: 'MullerRegular', sans-serif;
}

.event-registration-form-container table {
    font-family: 'MullerRegular', sans-serif;
}

/* .authorization__nav-link {
    display: block;
    padding: .5rem 1rem;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #461a70;
}

.authorization__nav-link.active {
    color: #fff;
    background-color: #461A70;
    border-color: #dee2e6 #dee2e6 #fff;
} */

.button-outline-primary {
    background-color: transparent !important;
    color: #442a6b !important;
    border-color: #442a6b !important;
}

.button-outline-primary:hover {
    background-color: #442a6b !important;
    color: #fff !important;
    border-color: #442a6b !important;
}

[data-toggle=collapse] {
    position: relative;
}

.kadis-card {
    box-shadow: 0px 5px 40px rgba(80, 101, 142, 0.08);
}

.kadis-card .header {
    font-family: 'MullerBold';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    color: #465675;
    background: #FFFFFF;
    border: 1px solid #E7E8FF;
    border-radius: 0;
    padding: 15px;
}

.kadis-card .separator {
    background: #F8F9FA;
    border-left: 1px solid #E7E8FF;
    border-right: 1px solid #E7E8FF;
    height: 10px;
}

.kadis-card .discription {
    background: #FFFFFF;
    border: 1px solid #E7E8FF;
    padding: 15px;
    font-family: 'MullerRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 120%;
    text-align: justify;
    color: #3D4B69;
}

.kadis-card .accordion-button {
    margin: 3px 0;
}

.kadis-card .accordion-button .btn {
    color: #f36d24;
    background-color: #fff;
    border: 1px solid #E7E8FF;
    border-radius: 0;
    font-family: 'MullerBold';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    padding: 10px 35px 10px 15px;
    white-space: normal;
}

.kadis-card .accordion-button .btn.collapsed {
    background: #F8F9FA;
    border: 1px solid #E7E8FF;
    color: #725b90;
}

.kadis-card .collapsed-body {
    background: #FFFFFF;
    border: 1px solid #E7E8FF;
    padding: 15px;
    font-family: 'MullerRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 120%;
    text-align: justify;
    color: #3D4B69;
}

.kadis-card .collapse-button .btn {
    background: #725B90;
    color: #fff;
    border: 1px solid #E7E8FF;
    border-radius: 0;
    font-family: 'MullerBold';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    padding: 15px;
    white-space: normal;
}

.kadis-card .collapse-button .btn.collapsed {
    background: #fff;
    color: #725B90;
}

.recommendation {
    font-family: 'MullerBold';
    /*padding: 10px 15px;
    background: #F8F9FA;
    box-shadow: 0px 5px 40px rgb(80 101 142 / 25%);*/
}

.recommendation .recommendation__data {
    color: #F36E24;
    font-size: 14px;
}

.recommendation .recommendation__lectors {
    color: #878787;
    font-size: 14px;
    margin-bottom: 5px;
}

.recommendation .recommendation__title {
    font-size: 16px;
}

.recommendation .recommendation__title a {
    color: #444;
    font-size: 14px;
    text-transform: uppercase;
}

.recommendation .recommendation__title a:hover {
    color: #725B90;
}

.registration-completed {
    padding: 20px 15px;
    background-color: #f7f7f7;
    font-family: 'MullerRegular';
}

.important-information {
    font-family: 'MullerRegular';
    text-transform: uppercase;
    text-align: center;
    padding: 10px 15px;
    color: #fff;
    background-color: #C40058;
}

.events-registration__form input,
.events-registration__form input:focus,
.events-registration__form textarea,
.events-registration__form label,
.events-registration__form h3 {
    font-family: 'MullerRegular', sans-serif;
}

.events-registration__form input,
.events-registration__form input:focus,
.events-registration__form textarea {
    font-size: 1rem !important;
    margin: 10px 0 !important;
    padding: 0 10px !important;
    color: #000000 !important;
}

.events-registration__form label {
    padding-bottom: 0px;
}

.fabrikErrorMessage {
    display: block;
    background-color: #c40058;
    color: #fff;
    padding: 10px 15px;
}

.fabrikgrid_checkbox {
    padding-left: 0px !important;
}

.events-registration__form .checkbox input[type=checkbox] {
    margin-right: 10px !important;
}

.modal-title {
    font-family: 'MullerBold';
    text-transform: uppercase;
}

ol {
    padding-inline-start: 20px;
}

.modal {
    font-family: 'MullerRegular';
}

.comments {
    padding: 25px;
    background-color: #725b90;
    color: #fff;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    min-height: 8rem;
}

.comments .comments__quote {
    position: absolute;
    bottom: -25px;
    left: -5px;
}

.comments .comments__quote .fa-quote-left {
    font-size: 10rem;
    opacity: .3;
}

.comments .comment {
    width: 80%;
    margin-left: auto;
    display: none;
}

.comments .comment .comment__text {
    font-size: 1rem;
    text-align: justify;
    color: #FFFFFF;
    font-family: 'MullerRegular', sans-serif;
    margin-bottom: .5rem;
    display: flex;
    flex-direction: column;
}

.comments .comment .comment__author {
    text-align: right;
    color: #FFFFFF;
    font-family: 'MullerRegular', sans-serif;
}

.comments .comment .comment__author .author__name {
    font-family: 'MullerBold', sans-serif;
}

.comments .comment .comment__author .author__position {
    font-size: .85rem;
    opacity: .5;
}

.open-text {
    margin-top: .3rem;
    opacity: .5;
    transition: all 0.8s;
}

.open-text:hover {
    opacity: 1;
    text-decoration: underline !important;
    cursor: pointer;
}

.more-text {
    display: contents !important;
}


/*#more-text {
  display: none;
}*/

.banner-area {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.banner-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

.banner-area .button {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    font-size: 1.5rem;
}

.banner-area .button {
    background-color: #fff;
}

.banner-area .button:hover {
    background-color: #725b90;
    border: 1px solid #fff;
}

.nav-pills .nav-link {
    border-radius: .25rem;
    color: #725b90 !important;
    font-family: 'MullerRegular', sans-serif;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #725b90 !important;
}

@media screen and (max-width: 480px) {
    .comments .comment {
        width: 100%;
    }
    .comments .comments__quote .fa-quote-left {
        opacity: .1;
    }
    .comments .comment .comment__text {
        font-size: 1.25rem;
    }
}

/** скрытие лишней информации на странице событий */
.showhide {
    position: relative;
}
.showhide:after {
    content: "скрыть";
    display: block;
    position: absolute;
    bottom: -1.4em;
    right: 0;
    width: 100%;
    height: 1.4em;
    box-sizing: border-box;
    color: #b0005d;
    cursor: pointer;
}
.shaddow_container {
    max-height: 4.3em;
    min-height: 1.6em;
    overflow: hidden;
}
.tall.shaddow_container{
    max-height: 9.3em;
}
.shaddow_container:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    right: 0;
    width: 100%;
    height: 2.4em;
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.8), #fff, #fff);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.8), #fff, #fff);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.showhide.shaddow_container:after {
    content: attr(data-show);
    bottom: -0.4em;
}

/*===========================
баннер со скидкой на мер-е
============================*/

.banner-wrapper {
    background: linear-gradient(90deg, rgb(114 91 144) 0%, rgb(196 0 88) 100%);
}

.banner-body {
    padding-right: calc(50% - 723px);
    padding-left: calc(50% - 723px);
    /*position: fixed;*/
    top: 0;
    z-index: 101;
    display: flex;
    align-items: center;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    height: 200px;
    text-align: center;
    color: #fff;
        font-family: 'MullerBold', sans-serif;
    /*background-color: #3b87ff;*/
}

.banner-body .discount {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    flex-shrink: 0;
    width: 300px;
    height: 90px;
    font-size: 80px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .01em;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 8px;
    margin-bottom: 0;
}

.banner-body .discount>span {
    display: block;
    margin-top: 15px;
}

.banner-body .description {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.66667;
    letter-spacing: .1em;
    max-width: 590px;
    margin-left: 30px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 0;
}


@media screen and (max-width: 666px) {
    .banner-body {
        flex-direction: column;
        height: calc(122*var(--stretch-unit));
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .banner-body .discount {
        width: 10rem;
        height: 4rem;
        margin-right: auto;
        font-size: 30px;
        border-radius: 4px;
    }
    .banner-body .discount>span {
        display: block;
        margin-top: 7px;
    }
    .banner-body .description {
        margin: 0;
        margin-top: 10px;
        text-align: left;
    }
}



/*ul.list{
  display: block;
  list-style-type: disc;
  padding-inline-start: 20px;
}
ul.list li{
  list-style-type: disc;
  margin-bottom: 10px;
}

ul.list-secondlvl{
  list-style-type: circle;
  padding-inline-start: 20px;
}
ul.list-secondlvl li{
  list-style-type: circle;
  margin-bottom: 10px;
  }*/


/* ----- @media ----- */


/* 
 ##Device = Desktops
 ##Screen = 1281px to higher resolution desktops
 */


/* 
 ##Device = Laptops, Desktops
 ##Screen = B/w 1025px to 1280px
 */


/* 
 ##Device = Tablets, iPads (portrait)
 ##Screen = B/w 768px to 1024px
 */


/* 
 ##Device = Tablets, iPads (Landscape)
 ##Screen = B/w 768px to 1024px
 */


/* 
 ##Device = Low Resolution Tablets, Mobiles (Landscape)
 ##Screen = B/w 481px to 767px
 */


/*
 ##Device = Most of the Smartphones Mobiles (Portrait)
 ##Screen = B/w 320px to 479px
 */


/* ----- @media ----- */


.bannerWrapper{
        margin-top: 1rem;
background: linear-gradient(80deg, #00a2c9 0%, #00eaff 120%);
    width: 100%;
    height: 385px;
    box-sizing: border-box;
    font-family: MullerRegular, sans-serif;
    padding-top: 25px;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    }
    .bannerTop{
color: #4f3174;
    font-size: 26px;
    text-align: center;
    font-weight: 100;
    letter-spacing: 0px;;
    }
    .bannerTop div{
        animation-name: bannerTopA;
        transform: translateX(-300px);
        animation-duration: 10s;/*1sec actual*/
        /*animation-direction: alternate;*/
        animation-iteration-count: infinite;
        animation-fill-mode: forwards;
        opacity: 0;
    }
    .bannerTop div:nth-child(1){
        animation-delay: 0.2s;
    }
    .bannerTop div:nth-child(2){
        animation-delay: 0.4s;
    }
    .bannerTop div:nth-child(3){
        animation-delay: 0.6s;
    }
    .bannerTop span{
    font-size: 36px;
    line-height: 40px;
    font-weight: 700;
    }

    .bannerPicture{
margin-top: 25px;
    background: url(/images/pages/events/gift.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 120px;
    animation-name: bannerTruckA;
    transform: translateX(0%);
    animation-delay: 0.8s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-fill-mode: forwards;
    opacity: 0;
    transform: scale(3.5);
    }

    .bannerBottom{
margin-top: 30px;
    align-self: center;
    }
    .bannerBottom .button{
background-color: #4f3274;
    color: #fff !important;
    padding: 10px 15px;
    border: 0;
    border-radius: 3px;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: 900;
    cursor: pointer;
    margin: 0;
    /* animation-delay: 1.2s; */
    animation-name: bannerRentNowA;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    opacity: 0;
    }
    @keyframes bannerTopA {
        0% {transform: translateX(-300px); opacity: 0;}
        10% {transform: translateX(0px); opacity: 1;}
        90% {transform: translateX(0px); opacity: 1;}
        100% {transform: translateX(-300px); opacity: 0;}
    }

    @keyframes bannerTruckA {
        /*3.1s - starts, 3.9 - actual animation ended disappears at 9*/
        0% {transform: translateX(300%); opacity: 0;}
        31% {transform: translateX(300%); opacity: 0;}
        39% {transform: translateX(130%); opacity: 1;}
        90% {transform: translateX(130%); opacity: 1;}
        92% {transform: translateX(130%); opacity: 0;}
        100% {transform: translateX(130%); opacity: 0;}
    }

    @keyframes bannerRentNowA {
        /*delay 3.2s, actual: 1.3s, starts disapp at 6s*/
        0% {opacity: 0;}
        32% {opacity: 0;}
        36% {opacity: 0;}
        38% {opacity: 0;}
        42% {opacity: 1;}
        45% {opacity: 1;}
        60% {opacity: 1;}
        64% {opacity: 1;}
        66% {opacity: 1;}
        70% {opacity: 1;}
        73% {opacity: 1;}
        100% {opacity: 1;}
    }



@keyframes minscaleimage {
  0%   {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
  }
  50%  {
    -webkit-transform: scale(1.10);
    -moz-transform: scale(1.10);
    -o-transform: scale(1.10);
    -ms-transform: scale(1.10);
    transform: scale(1.10)
  }
  100%  {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
  }
}

.min-scale-image {
  position: relative;
  background-color: #EEE;
  animation-name: minscaleimage;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  overflow: hidden;
}

.tpl{
    width: 0;
}